.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-r {
 float:right;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}

.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}
.cp-img-col2 .cp-col-01 {
 float:left;
 width: 48%;
}
.cp-img-col2 .cp-col-02 {
 float:right;
 width: 48%;
}
.cp-img-col3 .cp-col-01 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-02 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-03 {
 float:right;
 width: 30%;
}
.cp-img-col4 .cp-col-01 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-02 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-03 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-04 {
 float:right;
 width: 22%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}

.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-space-L {
 height:45px;
 clear: both;
}
.cp-space-M {
 height:30px;
 clear: both;
}
.cp-space-S {
 height:15px;
 clear: both;
}
.cp-solid {
 border-top:1px solid #ccc;
}
.cp-solid hr{
 display:none;
}
.cp-dotted {
 border-top:1px dotted #ccc;
}
.cp-dotted hr{
 display:none;
}
.main-visual {
  position: relative;
  max-height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0;
  overflow: hidden;
}
.main-visual .main-visual-inner {
  padding-top: 31.25%;
  background: rgba(0, 0, 0, 0.2);
}
body.news .main-visual .main-visual-inner,
body.zaigakusei .main-visual .main-visual-inner {
	background-color: transparent;
}
.main-visual .main-visual-inner .text-area {
  position: absolute;
  left: 50%;
  top: 50%;
  right: 0;
  bottom: 0;
  width: 720px;
  height: 280px;
  display: block;
  border: 1px solid #fff;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  line-height: 1.2;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400;
}
.main-visual .main-visual-inner .text-area .text-area-inner {
  position: absolute;
  top: 50%;
  width: 100%;
  padding: 0 5%;
  margin-top: 2.5%;
  transform: translateY(-50%);
}
.main-visual .main-visual-inner .text-area .ja {
  font-size: 54px;
  font-size: 5.4rem;
}
.main-visual .main-visual-inner .text-area .en {
  margin-top: 1.5%;
  font-size: 24px;
  font-size: 2.4rem;
}

@media screen and (max-width: 1279px) {
  .main-visual .main-visual-inner .text-area {
    width: 520px;
    height: 190px;
  }
  .main-visual.short .main-visual-inner .text-area {
    width: 100%;
    height: auto;
  }
  .main-visual .main-visual-inner .text-area .ja {
    font-size: 43px;
    font-size: 4.3rem;
  }
  .main-visual .main-visual-inner .text-area .en {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 959px) {
  .main-visual {
    max-height: none;
  }
  .main-visual.left {
    background-position: 7.8% 0;
  }
  .main-visual.center {
    background-position: 50% 0;
  }
  .main-visual.right {
    background-position: 92.2% 0;
  }
  .main-visual .main-visual-inner {
    padding-top: 76.5%;
  }
  .main-visual .main-visual-inner .text-area {
    width: 91%;
    height: 55%;
  }
  .main-visual.short .main-visual-inner .text-area {
    width: 100%;
    height: auto;
  }
  .main-visual .main-visual-inner .text-area .ja {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .main-visual .main-visual-inner .text-area .en {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.main-visual.short{
  max-height: 300px;
}
.main-visual.short .main-visual-inner{
  
}
.main-visual.short .main-visual-inner .text-area{
  border: none;
}
.main-visual.short .main-visual-inner .text-area-inner{
  margin-top: 0;
}
.main-visual.short .main-visual-inner .text-area-inner h1{
  font-size: 40px;
  font-size: 4rem;
}
@media screen and (max-width: 959px) {
  .main-visual.short .main-visual-inner .text-area-inner h1{
    font-size: 32px;
    font-size: 3.2rem;
  }
}

body.under .main-visual {
  display: none;
}
@media screen and (max-width: 1279px) {
  body.under .main-visual{
    display: none;
  }
}
.index-nav-block {
  float: left;
  width: 47.6%;
  margin-bottom: 20px;
  display: table;
  background-color: #FFF;
  box-shadow: 1px 1px 0 #CCC;
}
.index-nav-block:nth-child(2n) {
  margin-left: 2.51%;
  float: right;
}
.index-nav-block .left-text-inner {
  display: table-cell;
  width: 100%;
  padding: 0 20px 20px 20px;
  vertical-align: top;
}
.index-nav-block .left-text-inner .left-text-minbox .index-nav-title {
  width: 100%;
  margin-bottom: 20px;
  padding-top: 20px;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 500;
}
.index-nav-block .left-text-inner .left-text-minbox .index-nav-title a{
  position: relative;
  display: block;
  padding-bottom: 15px;
}
.index-nav-block .left-text-inner .left-text-minbox .index-nav-title a:hover {
  text-decoration: none;
}
.index-nav-block .left-text-inner .left-text-minbox .index-nav-title a:hover:before {
  width: 100%;
}
.index-nav-block .left-text-inner .left-text-minbox .index-nav-title a:before {
  content: "";
  display: block;
  width: 40px;
  border-bottom: #00AD54 1px solid;
  transition: 0.4s;
  position: absolute;
  bottom: 0;
}
.index-nav-block .left-text-inner .left-text-minbox li {
  margin-left: 17px;
  text-indent: -17px;
}
.index-nav-block .left-text-inner .left-text-minbox li::before {
  content: "";
  display: inline-block;
  width: 11px;
  height: 11px;
  margin-right: 4px;
  border-radius: 50%;
  background-color: #222;
}
.index-nav-block .left-text-inner .left-text-minbox li:last-child {
  padding-bottom: 20px;
}
.index-nav-block .right-img-inner {
  display: table-cell;
  text-align:  right;
  padding: 20px 40px 20px 0;
  vertical-align: top;
}
.index-nav-block .right-img-inner img {
  max-width: 300px;
}
@media screen and (max-width: 959px) {
  .index-nav-block {
    float: none;
    width: 100%;
  }
  .index-nav-block:nth-child(2n) {
    margin-left: 0;
    float: none;
  }
  .index-nav-block .left-text-inner .left-text-minbox li {
    display: none;
  }
  .index-nav-block .right-img-inner img {
    max-width: 180px;
  }
}
@media screen and (max-width: 639px) {
  .index-nav-block .left-text-inner{
    width: 60%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }
  .index-nav-block .right-img-inner {
    padding: 10px 10px 10px 0;
  }
  .index-nav-block .right-img-inner img {
    max-width: 100%;
  }
  .index-nav-block .left-text-inner .left-text-minbox {
    padding-bottom: 20px;
  }
}

/CMS編集用/
.html.visible .index-nav-block {
  float: none;
  width: 100%;
  margin-bottom: 0;
  display: block;
  box-shadow: none;
}
.html.visible .index-nav-block:nth-child(2n) {
  margin-left: 0;
  float: none;
  width: 100%;
}
